Bank Kalteng (Phase 2) - Bug #1198

[Export Applicant Data] Table Master Data yang diexport tidak menarik data yg ada di DB

06/04/2022 05:08 PM - Mega Yunita

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Mega Yunita % Done:
Category: Estimated time:
Target version: Spent time:

06/04/2022
06/08/2022
0%

0.00 hour
0.50 hour

Description
Dear Mas Wanto,

Mohon bantuannya untuk memperbaik bug yang terjadi pada saat proses Export Applicant Data , yaitu beberapa table Master Data

yang diexport tidak menarik data yg ada di DB.

Padahal saat dicek satu persatu di DB, table tersebut ada datanya. Beberapa table MD yg tidak bisa di export adalah :

1. Personal Data (PHRRCO0001)

. Applicant Assignment (PHRRC0002)
. Address (PHRRC0006)

. Family (PHRRC0007)

. Education (PHRRCO0008)

. Working Experience (PHRRC0009)
. Comm. Data (PHRRCO0012)

. Personal ID (PHRRCO0013)

. Reward (PHRRC0021)

10. Language Skill (PHRRC0024)

11. Skills (PHRRC0026)

12. Activity (PHRRC0027)

13. File Data (PHRRC0037)

O©oo~NoOOhhWwWN

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Admin > Recruitment Management > Export Applicant Data
Semoga dapat dimengerti

Terimakasih
Related issues:
Copied to Bug #1200: [Export Talent Data] Table Master Data yang diexport tid... Closed 06/04/2022 06/08/2022
http://103.168.134.28:31130/

History

#1 - 06/04/2022 05:33 PM - Mega Yunita
- Copied to Bug #1200: [Export Talent Data] Table Master Data yang diexport tidak menarik data yg ada di DB added

#2 - 06/06/2022 09:56 AM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Mega Yunita

ini setingan di webconfig ui dan api2 nya di arahkan ke folder export yang sama dan benar
udah di ajarkan ke nando, cs, silahkan dicoba

#3 - 06/06/2022 12:20 PM - Mega Yunita

- Assignee changed from Mega Yunita to Saswanto Tampan

File clipboard-202206061218-yiyoo.png clipboard-202206061218-yiyoo.png added
File clipboard-202206061218-hp5or.png clipboard-202206061218-hp5or.png added
File clipboard-202206061219-j1fuqg.png clipboard-202206061219-j1fug.png added

Mas Wanto, setelah diceek pada webconfig di Ul dan API2, settingan sudah sesuai..
#4 - 06/06/2022 12:20 PM - Mega Yunita
- File clipboard-202206061220-sxziy.png added

- File clipboard-202206061220-groqf.png added
- File clipboard-202206061220-jkahx.png added
% 103.162.134.28 - Remote Desktop Connection — O

b =lu
Home Share View
e v 4 | > ThisPC > Local Disk(C:) > MinovaES | Ul »
Name Date modified Type Size
# Quick access
a 1/22/2022 7:28 AM  File fold

I Desktop 4 ) 3PP I s
| Backup 3/1/2022 11:30 AM  File folder
¥ Downloads 4 L 5/31/2022455PM  File folder
Documents * | extended 1/22/2022 7:28 AM  File folder
[&=] Pictures * | Metronic 1/22/2022 7:29 AM  File folder

API2 | Mockup 1/22/2022 7:29 AM  File folder

RDL | Package Delete Req ID 1/22/2022 7:29 AM  File folder

ul | Package Delete Req ID tes 1027/2022 226004 File folder

) | Pages Copy of PRPTTMCUTI_MNC File folder

| scripts 4/4/2022 4:43PM  File folder
[ This PC Themes 1/22/2022 7:29 AM  File folder
“J 3D Objects | Uploads 6/6/2022 10:32 AM  File folder
I Desktop | Views 1/22/2022 7:30 AM  File folder
. | Applicationlnsights 12/8/2020 11:37 AM  CONFIG File 5KB
Decuments )

Seunload £3 sAcKUPUI20200331 3/31/2022 12:43PM  WinRAR archive 482,580 KB
¥ Downloads £3 BAK19NOV2021UI_KALTENG 11/19/2021 3:58 PM  WinRAR archive 325,971 KB
b Music E8 BAK24NOV2021UI_KALTENG 11/24/20213:50 PM  WinRAR archive 123,243 KB
[&] Pictures B3 8AK30NOV2021UI_KALTENG 11/30/202110:23...  WinRAR archive 123,027 KB
B Videos 1 favicon 12/8/2020 11:38 AM  Icon 17KB
. Local Disk (C:) D Global.asax 12/8/2020 11:37 AM  ASAX File 1KB

MinovalS.MinovaES.Data Element.dll 12/8/2020 11:38 AM  Application extens... 353 KB
i Network MinovalS.MinovaES.Service.Core.Contrac... 12/8/2020 11:38 AM  Application extens... 29KB
MinovalS.MinovaES.Service.Core.dll 12/8/2020 11:38 AM  Application extens... 43KB
ackage Delete Req ID tes [ : in archive X
£3 package Delete Req ID 1/27/2022 2:34PM  WinRAR ZIP archi 36,475 KB
| packages 12/8/2020 11:38 AM  CONFIG File 2KB
[ Uploads.xls 6/4/20223:09PM  XLSFile 8KB
&, 103.168.134.28 - Remote Desktop Connection

j] Web - Notepad
File Edit Format View Help
<?xml version="1.8" encoding="UTF-8"?>
<l--
For more information on how to configure your ASP.NET application, please visit
http://go.microsoft.com/fwlink/?LinkId=169433
-->
<configuration>
<appSettings>
<add key="ClientID" value="200" />
<add key="WebServiceApiUrl™ wvalue="http://localhost:33138/" />
<add key="WebServiceApiUrl2"” value="http://localhost:35138/" />

<l-- suported file type > -->
<add key="supportedTypesFile" value="*" />

<!-- max size file in MB» --> Copy of PRETTMCUTI_MNC
<add key="supportedSizeFile"” wvalue="25" />
<add key="small" value="1" />
<add key="medium" value="18@" />
<add key="large" value="200" />

<add key="webpages:Version” value="2.0.0.0" />

<add key="webpages:Enabled" value="false" />

<add key="PreserveloginUrl™ value="true" />

<add key="(ClientValidationEnabled" wvalue="true" />

<add key-"Unobtrusive]avaScriptEnabled" value="true" />
<add key= r" value-"C HlnouaES UI/Uploads Loes

<add key="UsingWebFolderFile" value-’B' />
<add key="EncDataImp" value="1" />
<!--add by atin for report viewer-->
<add key="SvcUrlReport" value="http://103.168.134.119//ReportServer/" />
<add key="SvcUrlReportSummary” value="/MinovaES_BankKalteng_Dev/MinovaESReport/" />
<add key="rvu" value="repservuser" />
<add key="rvp" value="M!NevV@ls" />
<add key="DesktopUIFront"” value="8" />
¢!--<add key="OrgChartTemp"” value="C:/Minovat5/UL/app/tempOrgChart/"” />-->
m_ﬂ Web - Motepad
file Edit Format View Help

<MinovaDataAccessHR DatabaseType="SQLServer" Server="45.251.75.66" Database="MinovaES_RSM Prod UDIC" U:

‘assword="MINeV@ls" /»>-->

<MinovaDataAccess DatabaseType="SQLServer” Server="183.168.134.119" Database="MinovaES_BankKalteng_Dev’

'‘assword="M!Nev@ls" />

<MinovaDataAccessHR DatabaseType="SQLServer” Server="103.168.134.119" Database="MinovaES_BankKalteng_Ds

Iser="sa" Password="M!N@V@ls" />

<!--<MinovaDatalccess DatabaseType="S5QLServer” Server="192.168.3.77\SQLSERVER2814\SQLSERVER2812"
latabase="MinovaES_Ganesha_Dev" User="sa" Password="M!NeV@ls" />
<MinovaDataAccess DatabaseType="SQLServer" Server=".\SQLSERVERNEW" Database="MinovaES_Development_New"

'‘assword="minovais"/>-->
<connectionStrings>
<f/connectionStrings>

<appSettings>

<add key="aspnet:UseTaskFriendlySynchronizationContext"” value="true" />

<add key="(ClientID" wvalue="200" />

[ Copy of PRETTMCUTI MNC |

<add key="BASE_LDAP_DOMAIN" value="MINOVAIS" />
<add key="BASE_LDAP_PATH_ENTRY" wvalue="LDAP://192.168.8.99:389/cn=Users,dc=minovais,dc=local” />
<add key="BASE_LDAP_USERNAME_PATTERN" value="@domain\@username"” />

<add key="BASE_LDAP USER_SEARCH FILTER" wvalue="(SAMAccounthame=@username)” />
<add key="DATABASE_TYPE" value="SQLSERVER" />

key="UploadFolder” value="C:/MinovaES/UI/Uploads/" />

<system.web>

<compilation debug="true" targetFramework="4.5" />
<httpRuntime targetFramework="4.5" executionTimeout="1000800" />

<webServices>
<protocols>
<add name="HttpGet" />
<add name="HttpPost"™ />
</protocols>
</webServices>

#5 - 06/13/2022 02:09 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Mega Yunita

itu karna data di table
PHRRCO0001
tidak ada untuk employee yang di tuju

#6 - 06/14/2022 03:06 PM - Mega Yunita

- Status changed from Revise to Closed
